.hex .hex_left {
	border-bottom-color:#ffffff;
	filter: "alpha(opacity=60)";
	-ms-filter: "alpha(opacity=60)";
}
.hex .hex_centre {
	background-color: #ffffff;
	filter: "alpha(opacity=60)";
	-ms-filter: "alpha(opacity=60)";
}
.hex .hex_right {
	border-top-color:#ffffff;
	filter: "alpha(opacity=60)";
	-ms-filter: "alpha(opacity=60)";
}
div.blog div.aqblog {
	padding-bottom: 0;
	min-height: 220px;
}